local function clear_flags()
    local world_entity = GameGetWorldStateEntity()
    local world_comp = EntityGetFirstComponentIncludingDisabled(world_entity, "WorldStateComponent")
    if world_comp then
        ComponentSetValue2(world_comp, "mods_have_been_active_during_this_run", false)
        ComponentSetValue2(world_comp, "twitch_has_been_active_during_this_run", false)
    end
end
OnWorldPreUpdate = clear_flags
OnWorldPostUpdate = clear_flags
OnPausedChanged = clear_flags
OnPausePreUpdate = clear_flags
